- "left reads":
  - "/oak/stanford/groups/akundaje/marinovg/Paramecium/2018-10-19-SRA-ciliate-mitogenomes-assemblies/Deviata_sp.-single-cell-SRR6339724/SRR6339724.read1.paired.fastq.gz"
  "orientation": "fr"
  "right reads":
  - "/oak/stanford/groups/akundaje/marinovg/Paramecium/2018-10-19-SRA-ciliate-mitogenomes-assemblies/Deviata_sp.-single-cell-SRR6339724/SRR6339724.read2.paired.fastq.gz"
  "type": "paired-end"
